Jump to content

WhyOnly2Devices

Level 1
  • Content Count

    2
  • Joined

  • Last visited

Community Reputation

0 Neutral

About WhyOnly2Devices

  1. Firefox standard (version 49.0.1) works ok with clipper 6.2.0, but Firefox Developer edition does not.
  2. Same here. Now version of Firefox Dev Edition is 51.0a2, but still "No internet connection" when clipping. The latest version of web clipper (6.9.3) from https://addons.mozilla.org/en-US/firefox/addon/evernote-web-clipper/versions/ could not be installed: "The add on downloaded from this site could not be installed because it appears to be corrupt"
×
×
  • Create New...